@import url("reset.css");

body {
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    background-color: #EDEDED;
}
p {
    font-size: 18px;
    font-weight: 400; 
    line-height: 1.3em;
    margin-bottom: 10px;
}
p { padding: 10px }
.nopad {padding: 10px 0;}
/* ===[ Ovde su slike za Covere ]=== */

.coverimg {
    width: 100%;
    height: auto;
}
.coverimg img {
	width: 350px;
	height:auto;	
}

/* KRAJ slike za Covere
   ================================================== */

.profilna {
float:left;
margin: 15px;
width: 170px;
height: 170px;

}
.cover {
    width: 350px;
    height: auto;
    background: none;
    display: inline-block;
    margin: 10px 10px 17px 10px;
    position: relative;
}

.right,
.left {
    width: 50%;
    position: absolute;
}

.right {
    right: 0;
    text-align: right;
}

.left { left: 0 }

.ime {
    max-width: 800px;
    min-width: 100px;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover { color: #096 }

a.menu {
    padding-right: 2em;
    font-size: 1.3em;
    font-weight: 400;
}
a.share {
    color:#096;
    display: inline;
    margin-right: 20px;
}


p.opisni {line-height: 1.3em;}
p.fakta {
    line-height: 1.5;
	margin-bottom: 25px;
}

p.header { font-size: 1.3em }

p.footer { color: #000; font-size: 12px }

h1.katalog {
    font-size: 2em;
    font-weight: 700;
    margin-top: 10px;
    margin-left: 10%;
	}

h1.serie {
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 10px;
	}
h1.serie-in {
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 10px;
	margin-bottom: 10px;
    margin-left: 10px;
	}
h2 {
    font-size: 1em;
    margin-left: 10px;
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: uppercase;
    }

.icon {
    height: 100%;
    margin-left: 10px;
}
.icon-holder {
    position: relative;
    float: right;
    right: 10px;
    bottom: 50px;
    width: auto;
    height: 39px;
}
/* ===[ Ovde stilovi fonta ]=== */

.lite { font-weight: 200 }

.bold {
    /*font-weight: 700;*/
    color: #EDEDED;
    background-color: #096;
}

.zelena { color: #096 }
.ident {
	margin-left: 20px;
}
.img-shr,
.txt-shr {
width:60%;
height: auto;
margin-left:20%;

}

/* KRAJ stilovi fonta
   ================================================== */

ul {
    list-style-type: none;
    margin: 10px;
    padding: 0px;
}

li { display: inline }

.serija-rad {margin-top: 10px;}
.slidza {
    width: 50%;
    height: auto;
    margin-left: 10px;
}

.slidza-h {
    width: 60%;
    height: auto;
    margin-left: 10px;
}

.slidza-v {
    width: 40%;
    height: auto;
    margin-left: 10px;
}
/* Slike sa DETAILS strane*/
.img-drzi-glavna,
.img-drzi-druga {
    margin: 10px;
    float: left;
    display: inline;
    }
.img-drzi-glavna {width: 50vw;}
.img-drzi-druga {width: 30vw;}
    
.img-ins {
    width: 100%;
    height: auto;
}

.new {
    width: 40px;
    height: auto;
    position: absolute;
    top: -15px;
    right: 15%;
    float: right;

}

#wrapper {
    width: 100%;
    /*min-width: 300px;*/
    max-width: 1920px;
    margin: 0 auto;
}

#header {
    float: left;
    height: 60px;
    width: 100%;
}

#navigation {
    float: left;
    height: 40px;
    width: 100%;
    margin-bottom:18px;
}

#subnavigation {
    float: left;
    height: 40px;
    width: 100%;
    margin-bottom:18px;
    margin-top: 10px;
}


#contentliquid {
    float: left;
    width: 100%;
}

#content { width: 100% }

#abfooter {
    float: left;
    height: 60px;
    width: 100%;
}
#footer {
    height: 40px;
    width: 100%;
    background: #096;
    clear: both;
}

/* Dodato za redove */

.serie-ovv-v {
    margin: 10px;
/*    float: left;*/
    display: inline-block;
    width: 290px;
}
.serie-ovv {
    margin: 10px;
/*    float: left;*/
    display: inline-block;
    width: 310px;
}
.serie-ovv-h {
    margin: 10px;
/*    float: left;*/
    display: inline-block;
    width: 340px;
}
.thb-serie-ovv {
    width: calc(100% - 10px);
    margin-left: 10px;
}

/* SAMO GRAFIKE */

.serie-ovv-v-x {
    margin: 40px;
/*    float: left;*/
    display: inline-block;
    width: 530px;
}
.serie-ovv-v-x img {width: 100%;}
.serie-ovv-x {
    margin: 40px;
/*    float: left;*/
    display: inline-block;
    width: 570px;
}
.serie-ovv-x img {width: 100%;}
.serie-ovv-h-x {
    margin: 40px;
/*    float: left;*/
    display: inline-block;
    width: 650px;
}
.serie-ovv-h-x img {width: 100%;}
@media screen and (max-width: 1100px) {
    .serie-ovv-v-x,
    .serie-ovv-h-x,
    .serie-ovv-x {width: 90%;}
}

/* Stilovi za ploce */

.ploca {
    margin: 20px 30px 0 10px;
    display: inline-block;
    width: 560px;
}
.ploca img {
    width: 100%;
}

@media screen and (max-width: 1024px) { 
    .slidza {
        width: 80%;
        height: auto;
    }
	.slidza-h {
        width: 100%;
        height: auto;
    }
	.slidza-v {
        width: 60%;
        height: auto;
    }

    .left { width: 30% }

    .right {
        width: 60%;
        padding-right: 11px;
    }
	.img-shr,
	.txt-shr {
width:70%;
margin-left:15%;
margin-right:15%;
}

}

@media screen and (max-width: 1080px) { 
    
	.slidza {
        width: 70%;
        height: auto;
    }
	.slidza-h {
        width: 90%;
        height: auto;
    }
	.slidza-v {
        width: 60%;
        height: auto;
    }
		.img-shr,
		.txt-shr {
width:80%;
margin-left:10%;
margin-right:10%;
}
  
    .img-drzi-glavna,
    .img-drzi-druga {
        margin: 10px;
        display: block;
        margin-left: 5%;
        }
    .img-drzi-glavna{width: 70%;}
    .img-drzi-druga {width: 55%;}
}

@media screen and (max-width: 600px) {

    #navigation {
        margin-top: 10px;
    }
    a.menu {

        padding-right: 11%;

    }
    .left {
        width: 30%
    }

    .right {
        width: 60%;
        padding-right: 0px;
    }


    .profilna {
        float: none;
        margin-left: 10%;
        margin-right: auto;

    }
    .cover {
        width: 95%;
        height: auto;
        margin: 10px 0px 17px 2%;
}
    .coverimg img {
        width: 99%;
        height: auto;
    }
    a.share {
        margin-right: 7px;
    }
    .slidza, .ploca {
        width: 95%;
        height: auto;
    }
    .slidza-h {
        width: 95%;
        height: auto;
    }
    .slidza-v {
        width: 95%;
        height: auto;
    }
    .img-shr,
    .txt-shr {
        width: 90%;
        margin-left: 5%;
    }
    .img-drzi-glavna,
    .img-drzi-druga {
        margin: 10px;
        display: block;
        width: 90%;
        margin-left: 5%;
    }
    
    .serie-ovv-v, .serie-ovv, .serie-ovv-h {
    margin: 10px;
    display: block;
    }
    .serie-ovv-v {width: calc(100% - 80px);}
    .serie-ovv {width: calc(100% - 40px);}
    .serie-ovv-h {width: calc(100% - 20px);}
}